Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 08:01:17 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Thank you for informing me But excuse me there were 4 items I asked online to be delivered  . I found only 3 items out of 4 without informing me that is deficient What I can do ?

Sent from Yahoo Mail on Android 
 
  On Sun, 28 Feb 2021 at 18:01, Centrepoint<[email-masked]> wrote:    
#yiv3861688744 table {display:table;border-spacing:0px;padding:0;}#yiv3861688744 td {border:0;padding:0;}#yiv3861688744 .yiv3861688744two-column .yiv3861688744contents {font-size:14px;text-align:left;}#yiv3861688744 .yiv3861688744two-column img {width:100%;height:auto;}#yiv3861688744 .yiv3861688744two-column .yiv3861688744text {padding-top:10px;}#yiv3861688744 .yiv3861688744two-column {text-align:center;font-size:0;}#yiv3861688744 .yiv3861688744two-column .yiv3861688744column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3861688744 .yiv3861688744contents {width:100%;}@media only screen and (max-width:480px) {#yiv3861688744 table[class=yiv3861688744outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3861688744 table[class=yiv3861688744innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3861688744 span[class=yiv3861688744aligntext] {text-align:center !important;display:block !important;}#yiv3861688744 table[class=yiv3861688744getintouch] {width:95%;max-width:95% !important;}#yiv3861688744 div[class=yiv3861688744getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3861688744 table[class=yiv3861688744brands] {width:50%;max-width:50% !important;}#yiv3861688744 div[class=yiv3861688744howitworks] {width:96% !important;}#yiv3861688744 table[class=yiv3861688744small] {width:20% !important;padding:0 10px 0 0;}#yiv3861688744 table[class=yiv3861688744small1] {width:65% !important;}#yiv3861688744 p[class=yiv3861688744alignleft] {text-align:left !important;}#yiv3861688744 td[class=yiv3861688744moveleft] {padding:0 !important;}#yiv3861688744 table[class=yiv3861688744navigation] {width:100%;}#yiv3861688744 td[class=yiv3861688744navlast] {text-align:right !important;}#yiv3861688744 table[class=yiv3861688744knowmore] {width:100% !important;}} 
|  
|  
|  Order number 8238533414  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
| 
Thank you for collecting your order.
 
Hi Mohamed Elshikh, you’ve successfully collected order number 8238533414 from your collection point. Enjoy your purchases!
  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Bossini Solid Polo T-shirt with Short Sleeves  
 Color: Blue 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Solid Skinny Fit Mid-Rise Jeans with Button Closure  
 Color: Blue 
  Size: 34  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Bossini Solid Polo T-shirt with Short Sleeves  
 Color: Brown 
  Size: L  
  |   1   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 18-00-871. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2167451